!
    	SUBROUTINE INTEGRATOR(x,y,YINI)
!
! Purpose  - integration of a real signal
! Language - Fortran 77/90
! Date     - 
! Author   - 
!
! Include Files
! -------------
   	 INCLUDE 'nd.h'
   	 INCLUDE 's1.h'
    	 INCLUDE 'emtstor.h'
!
! Variable Declarations
! ---------------------
    	REAL    x,y,YINI
    	REAL    YOLD
    	INTEGER ISTORF
!
! Program begins
! --------------
!    	 ISTORF = NSTORF
   	 NSTORF = NSTORF + 1
! it is good to assign NSTORF to ISTORF and
! have all the user assigned STORx locations at the
! top, then you can even use the other functions
! available in EMTDC in your code without worrying
! about which STORx locations are 
! used by them
    	YOLD  = STORF(ISTORF)
! here NSTORF points to the first STORF location
! used in the routine, in the old method in V2, NEXC
! pointed to the last STOR location in the previously
! called subroutine/function.
   	Y = x*DELT + YOLD
! output at time zero
   	IF (TIMEZERO) THEN
      		Y = YINI
   	ENDIF

! save the data for next time step
   	 STORF(ISTORF) = y
!	
   	RETURN
  	 END
!
