PSCAD 4.1.1

Settings
 {
 Id = "1033744136.1125700021"
 Author = "dharshana.dharshana"
 Desc = ""
 Arch = "windows"
 Options = 0
 Build = 2
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 20
  Step = 5e-005
  Plot = 0.001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = "Main Page"
  FileDate = 1125696422
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[722,429],100)
   {
   0.resistor([342,198],0,0,-1)
    {
    R = "1.0 [ohm]"
    }
   -Wire-([270,198],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   -Wire-([468,162],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.source_1([270,234],1,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Cntrl = "0"
    AC = "0"
    Vm = "0.1 [kV]"
    f = "60.0 [Hz]"
    Ph = "0.0 []"
    Tc = "0 [sec]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.ground([540,162],1,0,-1)
    {
    }
   0.resistor([432,126],1,0,-1)
    {
    R = "1.0 [ohm]"
    }
   0.ammeter([306,198],0,0,30)
    {
    Name = "Ia"
    }
   0.ammeter([324,126],0,0,10)
    {
    Name = "If"
    }
   -Wire-([360,126],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   -Wire-([270,126],0,0,-1)
    {
    Vertex = [0,0;54,0]
    }
   -Wire-([270,126],0,0,-1)
    {
    Vertex = [0,0;0,72]
    }
   0.ground([378,234],1,0,-1)
    {
    }
   -Wire-([576,72],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([576,72],0,0,-1)
    {
    Name = "If"
    }
   -Wire-([576,108],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([576,108],0,0,-1)
    {
    Name = "Ia"
    }
   0.pgb([648,108],0,71939160,180)
    {
    Name = "Ia"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([648,72],0,71941024,190)
    {
    Name = "If"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.voltmetergnd([288,198],0,0,20)
    {
    Name = "Ea"
    }
   -SrcFile-([702,126],0)
    {
   Name = "simpledc.f"
    }
   -Wire-([576,144],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([576,144],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([648,144],0,92177704,170)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.exp([1062,270],0,0,110)
    {
    Base = "1"
    A = "1"
    B = "1"
    COM = ""
    }
   0.div([990,270],0,0,100)
    {
    }
   0.const([954,306],0,0,80)
    {
    Name = ""
    Value = "-1"
    }
   0.const([1026,234],0,0,50)
    {
    Name = ""
    Value = "1"
    }
   0.time-sig([918,270],0,0,70)
    {
    }
   0.sumjct([1098,234],0,0,120)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   0.mult([1134,198],0,0,130)
    {
    }
   0.const([1062,198],0,0,40)
    {
    Name = ""
    Value = "150"
    }
   0.datalabel([432,270],0,0,-1)
    {
    Name = "speed"
    }
   -Plot-([990,486],0)
    {
    Title = "Untitled"
    Draw = 1
    Area = [0,0,270,180]
    Posn = [954,522]
    Icon = [-1,-1]
    Extents = 0,0,270,180
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,270,117],"y")
     {
     Options = 137
     Curve(72062136,"Speed_1",0,,,)
     }
    }
   0.select([666,324],0,0,140)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   0.datalabel([738,324],0,0,-1)
    {
    Name = "speed"
    }
   -Wire-([702,324],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   0.pgb([738,324],0,72062136,150)
    {
    Name = "Speed_1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([1170,198],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   -Wire-([594,324],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   0.datalabel([1206,198],0,0,-1)
    {
    Name = "speed_1"
    }
   0.datalabel([594,324],0,0,-1)
    {
    Name = "speed_1"
    }
   0.var_switch([666,396],3,72097936,90)
    {
    Name = "Speed control"
    Group = ""
    Display = "0"
    Value = "0"
    Max = "1"
    Min = "0"
    Ton = "ON"
    Toff = "OFF"
    }
   0.const([594,288],0,0,60)
    {
    Name = ""
    Value = "120"
    }
   -ControlPanel-([810,72],0)
    {
    Name = "CPanel"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = -1,-1
    Extents = 0,0,0,0
    Switch(72097936)
    }
   -Plot-([180,486],0)
    {
    Title = "Untitled"
    Draw = 1
    Area = [0,0,270,180]
    Posn = [144,522]
    Icon = [-1,-1]
    Extents = 0,0,270,180
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,270,117],"y")
     {
     Options = 137
     Curve(71941024,"If",0,,,)
     }
    }
   -Plot-([450,486],0)
    {
    Title = "Untitled"
    Draw = 1
    Area = [0,0,270,180]
    Posn = [414,522]
    Icon = [-1,-1]
    Extents = 0,0,270,180
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,270,117],"y")
     {
     Options = 137
     Curve(71939160,"Ia",0,,,)
     }
    }
   -Plot-([720,486],0)
    {
    Title = "Untitled"
    Draw = 1
    Area = [0,0,270,180]
    Posn = [684,522]
    Icon = [-1,-1]
    Extents = 0,0,270,180
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,270,117],"y")
     {
     Options = 137
     Curve(92177704,"Ea",0,,,)
     }
    }
   }
  }
 }

